html
{
    overflow-y:scroll;    
}
div
{
    overflow:hidden;
}
a   
{
    text-decoration:none;
    color:#333;
}
a img
{
    border:none;
}
a:hover
{
    text-decoration:underline;    
}
p
{
    margin:0 0 12px 0;
}
body
{
    font-family:'Pontano Sans';
    font-size:13px;
    color:#444;
    margin:0;
    background:white;    
}
div#information_top {
    padding:0 20px 16px 20px;
    float: left;
    width: 375px;
    height: 346px;
    background-image:  url('../images/menu_information.png'),url('../images/information.png');
    background-position: bottom top;
    background-repeat: no-repeat;
    color: white;
    line-height: 1.6;
    font-size: 14px;
    font-family: 'Trebuchet MS';
    position: absolute;;
    margin-left: -30px
}

div#information_outer
{
    list-style:none;
    top: 50px;
    height:259px;
    width: 300px;
    padding:20px 16px 20px 30px;
    overflow:hidden;
    margin-bottom: 0px;
    background-image: url('../images/information_bg_top.png'), url('../images/information_bg.png');
    background-position: top;
    background-repeat: repeat-x, repeat;
    position: absolute;
}
div#information div
{ 
    margin-bottom:90px;
    height:240px;

}
div#information div a{
    color: #fff;
}
div#information div a:last-child
{
    font-weight:bold;
    color:maroon;
    position:absolute;
    bottom:15px;
    right:20px;
}
div#data
{
    position:absolute;
    top:255px;
    left:60px;
}
div#data a
{
    width:77px;
    float:left;
    display:block;
    float:left;
    text-align:center;
    text-decoration:none;
    text-transform:uppercase;
    font-size:11px;
    color:#fff;
    line-height:1.5;
    margin:0 9px;
}
div#data_outer
{

}




h1 {
    margin-bottom: 0;
    font-size: 28px;
    margin-top:5px;
    margin-left: 30px;
    padding:0;
    font-family: 'Open Sans Condensed';
}
h2 {
    font-size: 22px;
    margin:0 0 3px 0;
    padding:0;
    color: #ff6600;
    font-family: 'Open Sans Condensed';
}
div#information_top h3 {
    font-size: 15px;
    margin-top:0px;
    margin-left: 30px;
    padding:0;
    color: #ff6600;
    font-family: 'Open Sans Condensed';
}
div#banners_top
{
    height:289px;
    width:667px;
    background:white;
    position:absolute;
    top:88px;
    right:0;
    border-radius:10px;
    box-shadow:0 0 10px black;
}
div#banners_top img
{
    position:absolute;
    top:0;
    left:0;
    width:667px;
    height:289px;
    border-radius:10px;
}
div#container
{
    width:1004px;
    padding-left:19px;
    margin:auto;
    position:relative;
}
a.more
{
    color:white;
    float:right;
    font-size:13px;
    margin-right:5px;
    width:89px;
    height:23px;
    background:url('../images/more.png');
    padding-top:6px;
    text-align:center;
}
div#left
{
    width:248px;
    float:left;

}
div#right
{
    width:739px;
    margin-left:17px;
    float:left; 
}
div#main_content
{
    padding:20px 0;
    margin-top:31px;
}
p.archive
{
    text-align:right;
    font-weight:bold;
}
div#footer
{   background-position: top,center;
    background-color: #2e1a00;
    background-image: url('../images/bg.png');
    height: 340px;

}
div#footer_link{
    width:1004px;
    height:40px;
    padding-left:40px;
    margin:auto;
    margin-top:0px;
    padding-bottom:0px;
}
div#footer h2
{
    color:#e3c068;
    font-size:17px;
}
ul#pictures_bottom    
{
    float:left;
    left:50%;
    position:relative;
    list-style:none;
    padding:0;
    margin:0;
}
ul#pictures_bottom li
{
    float:left;
    position:relative;
    right:50%;
    margin:5px 10px;
}
ul#pictures_bottom img
{
    display:block;
    height:30px;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
ul#pictures_bottom img:hover
{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}
div#footer_shortcut{
    width:1004px;
    height:220px;
    padding-left:40px;
    margin:auto;
    margin-top:0px;
    padding-bottom:0px;
    padding-top:20px;
}
div#footer_shortcut a
{
    color:#8b7235;
}
div#footer_shortcut > div
{
    line-height:2;
    float:left;
    width:231px;
    padding-right:20px;
}
div#footer_inner{
    width:1004px;
    padding-left:19px;
    margin:auto;
    margin-top:0px;
    padding-bottom:10px;

}
div#footer_bottom
{
    background-color: #2e1a00;
    padding-top: 8px;
}

div#footer_left a
{
    float:left;
    margin-right:14px;
}
div#footer_left
{
    float:left;
    font-size:11px;
}
div#footer_left div:first-child
{

    padding-bottom:5px;
}

div#strony_parafialne a
{
    color:#8f9c92;
}
div#strony_parafialne
{
    color:#8f9c92;
    font-size:11px;
    line-height:1.5;
    text-align:right; 
    margin-bottom:15px;
}
div#strony_parafialne img
{
    float: right;
    margin-left: 5px;
}
div#copy
{
    float:left;
    color:#8f9c92;
    margin-top:8px;
}
ul.subpages
{
    list-style:none;
    padding:8px 13px;
    margin:0;
    overflow:hidden;
    float:right;
}
ul.subpages li
{
    float:left;
    padding:0 15px;
    margin:5px 0;
    border-right:1px solid #ccc;
    font-weight:bold;
}
ul.subpages li:last-child
{
    border:none;
}
ul.subpages li.chosen a, ul.subpages a:hover
{
    color:#6087AF;
    text-decoration:none;
}   
div.subpages_container
{
    border:solid #ddd;
    border-width:1px 0;
    margin-bottom:10px;
}
img#bg
{

    position: fixed;
    width: 100%;
    top: 0;
    z-index: -1;
}
div#top_menu ul, div#top_menu li
{   
    padding:0;
}
div#top_menu ul
{
    list-style:none;
    float:right;
    margin:6px 0px 0 0;
}
div#top_menu li
{
    float:left;
    font-size:13px;
    margin:0 0 0 -23px;
    width:141px;
    height:37px;
    text-align:center;
    padding-top:15px;

}
div#top_menu li.chosen, div#top_menu li:hover
{
    background-image:url('../images/top_menu.png');
    background-repeat: no-repeat;
}
div#top_menu li a
{
    color:#eee;
    display:block;
    height:52px;
}
div#top_menu li.chosen a, div#top_menu li:hover a
{
    text-decoration:none;
}
div#white
{
    background:white;
    padding:20px;
    line-height:1.6;
}
div#white > div
{
    padding-left:10px;
    margin-bottom:30px;
}
ul#banners_left, ul#banners_left li
{
    list-style:none;
    margin:0;
    padding:0;
}
ul#banners_left a
{
    display:block;
    margin-bottom:10px;
}
ul#banners_left img
{
    display:block;
    width:237px;
}
div#login
{
    position:absolute;
    left:20px;
    top:20px;
}
a.login
{
    text-align:center;
    display:block;
    font-weight:bold;
    color:rgb(161, 26, 15);
    margin-bottom:20px;
}
div#login b
{
    color:rgb(161, 26, 15);
}

a.login img
{
    float:left;
    margin-right:6px;
}
a.login span
{
    margin-top:3px;
    float:left;
}
div#bg
{
    background-color:#2e1a00;
    background-image:url('../images/bg.png');
    background-position:center;
    position:absolute;
    height:340px;
    left:0;
    right:0;
}
div#top
{
    height:339px;
}
div#columns
{

}
div#liturgy, div#quote
{
    background:url('../images/menu_bg.png');
    background-repeat:repeat-y;
}
div#liturgy a, div#liturgy, div#quote
{
    color:#eee;
    line-height: 1.6;
}
div#liturgy h2
{
    background-image:url('../images/menu_chosen.png');
    border-left:3px solid red;
    color:red;
    font-weight:bold;
    margin:0;
    padding:8px 8px 8px 23px;
    font-size:16px;
    background-position:bottom;
}
div#niedziela
{
    padding:20px 20px 15px 20px;
}
div#niedziela p.nd_czytanie_tyt
{
    font-weight:bold;
}
div#niedziela p.nd_czytanie_sigla
{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
div#niedziela p.nd_czytanie_tresc
{
    background:url('../images/sep_menu.png');
    background-repeat:no-repeat;
    background-position:right bottom;
    padding-bottom:10px;
    margin-bottom:8px;
}
div.border
{
    border-bottom:3px solid red;
    width:237px;
    margin-bottom:40px;
}
div#liturgy_outer
{
    position:relative;
}
div#liturgy_outer a.more
{
    position:absolute;
    right:15px;
    bottom:25px;
}
div#quote
{
    padding:40px 11px 10px 20px;
}
div#quote_outer
{
    padding-top:15px;
    position:relative;
}
img#quote
{
    position:absolute;
    top:0;
    right:0;
}
div#quote p
{
    padding:0 20px 20px 0;
}
div#quote p:last-child
{
    font-style:italic;
    text-align:right;
    font-size:11px;
    padding-bottom:0;
    margin-bottom:0;
}
div#quote p:first-child
{
    background:url('../images/sep_menu.png');
    background-repeat:no-repeat;
    background-position:right bottom;
    padding-bottom:10px;
    margin-bottom:8px;
}
p.signature
{
    margin-right:130px;
    text-align:right;
    color:#ff6600;
    font-weight:bold;
}